Subject: Re: Last Call: <draft-gundavelli-v6ops-pmipv6-address-reservations-00.txt> (Reserved IPv6 Interface Identifier for Proxy Mobile IPv6) to Informational RFC

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 29 Jul 2011 15:02:40 +0200

I do think that pmipv6 has some issues about how it does mag-mn
interface.  One solution to one issue may be this reserved iid.

Is this updating the stds track rfc5453 "reserved iids"?

Does this mean that pmipv6 spec is to be updated? (eg say that its RAs
are src'ed with an address formed from this iid?)

I think that even though an iid is reserved for mag, the mn must still
resolve (ns/na) the addresses ip-mac hence the utility of the uniqueness
of a fe80::iid throughout the pmip domain may be questionable.

I think it should be stated whether this is for shared links (wifi) or
ptp links (3g) this latter doesn't have many problems w/ pmip.

Other solutions for this mn-mag pmip problem are possible and
implementation exists.

Alex

Le 29/07/2011 14:14, The IESG a écrit :
>
> The IESG has received a request from an individual submitter to
> consider the following document: - 'Reserved IPv6 Interface
> Identifier for Proxy Mobile IPv6'
> <draft-gundavelli-v6ops-pmipv6-address-reservations-00.txt>  as an
> Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and
> solicits final comments on this action. Please send substantive
> comments to the [email-masked] mailing lists by 2011-08-26.
> Exceptionally, comments may be sent to [email-masked] instead. In
> either case, please retain the beginning of the Subject line to allow
> automated sorting.
>
> Abstract
>
>
> Proxy Mobile IPv6 [RFC5213] requires all the mobile access gateways
> to use a fixed link-local and link-layer addresses on any of its
> access links that it shares with the mobile nodes.  This was
> intended to ensure a mobile node does not detect any change with
> respect to its layer-3 attachment even after it roams from one mobile
> access gateway to another.  In the absence of any reserved addresses
> for this use, it requires coordination across vendors and the manual
> configuration of these addresses on all the mobility elements in a
> Proxy Mobile IPv6 domain.  This document attempts to simplify this
> operational requirement by making reservation for special addresses
> that can be used for this purpose.
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-gundavelli-v6ops-pmipv6-address-reservations/
>
>  IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-gundavelli-v6ops-pmipv6-address-reservations/
>
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
> _______________________________________________ IETF-Announce mailing
> list [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce